# $str.lefttofirst

Returns the left part of a string until a given substring

Syntax

    $str.lefttofirst(string,substring)

Description
This function returns the left part of the string given as the first parameter from the start until the string given as the second parameter is found. It don't include the substring of the second parameter in the returned value. If the second parameter is not found, the entire string is returned. The match is case insensitive.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006